program NicheSponder;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  Progress in 'Progress.pas' {ProgressForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'NicheSponder';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TProgressForm, ProgressForm);
  Application.Run;
end.
